.headline {background:#FFFFFF;padding:0 10px 5px 10px;border-bottom:#DDDDDD 1px solid;}
.headline h2 {text-align:center;font-size:16px;margin:0;height:30px;line-height:30px;overflow:hidden;}
.headline span {color:#225588;}
.headline div {line-height:22px;height:22px;overflow:hidden;}
.subline li {height:26px;line-height:26px;overflow:hidden;font-size:14px;padding:0 10px 0 10px;}
.subline span {color:#666666;}
.keytags {font-size:14px;padding:0 0 0 50px;}

.childlist {padding:10px 10px 10px 15px;line-height:24px;}
.childlist li {font-size:14px;height:28px;line-height:28px;background:url('image/li_dot.gif') no-repeat 5px 12px;padding:0 10px 0 12px;overflow:hidden;}
.catlist {padding:15px 15px 15px 20px;line-height:24px;}
.catlist_li {font-size:14px;height:28px;line-height:28px;background:url('image/li_dot.gif') no-repeat 5px 12px;padding:0 10px 0 12px;overflow:hidden;}
.catlist_sp {background:#FFFFFF url('image/dot.gif') repeat-x 0 center;}
.subtitle {padding:5px 15px 5px 15px;margin:10px 20px 10px 20px;line-height:24px;font-size:12px;border:#EEEEEE 1px solid;background:#FAFAFA;}
.subtitle li {width:50%;height:24px;overflow:hidden;float:left;}
.wendasty {white-space: pre-wrap;}

.lw_font {text-align:left;font-size:14px;color:#333333;line-height:24px;}
.mulutop{width:880px;float:left;margin-left:5px;}
.mulu{margin:5px;padding:0 0 0 55px;width:800px;text-align:left;float:left;}
.mulu ul{list-style-type:none;margin:0;padding:0;width:680px;_width:600px;}
.mulu ul span{background-color:White;}
.mulu ul li span {float:left;}
.mulu ul span.rightwhite{float:right; }
.mulu ul li{width:780px;height:24px; background-image:url('http://www.cnki.com.cn/cnki/images/ext.jpg'); background-repeat:repeat-x;}
.xglw{font-size:16px;}
.xglw p{margin-left:5px;font-size:16px;width:840px;height:20px;overflow:hidden;line-height:20px;text-overflow:ellipsis;color:#7d96c4;}
.xglw span{color:#cccccc}
.zjcolor{color:#008B8B}
.zjintroduce {margin:20px 0;padding:20px;line-height:180%;font-size:16px;background:#F2F2F2;border-left:#DDDDDD 2px solid;}

.zizhancatlist{padding-top:10px;}
.zizhancatlist ul li{height:auto;overflow:hidden;border-bottom:#ebebeb 1px solid;margin:5px 15px;}
.zizhancatlist ul li:hover{border:0px;padding-bottom:1px;}
.zizhancatlist ul li:hover a{color:#a70000}
.zizhancatlist ul li a{font-size:16px;color:#333;}
.zizhancatlist ul li p{height:auto;text-align:left;font-size:14px;color:#999;padding:0px 10px;}
.zizhancatlist ul li i{height:20px;float:right;font-size:14px;color:#999;margin-right:5px;}